API · EN
API · EN

Start

IntroductionQuickstartAuthenticationCore concepts

Guides

Uploading callsGetting resultsWebhooksPagination and search

Details

ErrorsRate limits and billing
API reference
Get category tree with call countsGETCreate a categoryPOSTClear all categories (delete entire taxonomy)DELETEUpdate a categoryPUTDelete a categoryDELETEMove a category to a new parent or display orderPATCH
aftertalk.coPricingContactPolski
API referenceCategories

Get category tree with call counts

GET/v1/projects/{projectId}/categories

Authorization

ApiKeyAuth
X-API-Key<token>

Organization API key. Format: X-API-Key: at_live_...

In: header

Path Parameters

projectId*string
Formatuuid

Response Body

*/*

*/*

curl -X GET "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/categories"
[  {    "id": "string",    "name": "string",    "description": "string",    "callCount": 0  }]

Pause or resume a webhookPATCH

Previous Page

Create a categoryPOST

Next Page